Subject: Re: confused about *DEPEND*
To: None <>
From: Hubert Feyrer <>
List: tech-pkg
Date: 07/10/1998 05:01:16
On Thu, 9 Jul 1998 wrote:
> ===>  Registering installation for hp2xx-3.1.4
> Warning: "/usr/pkgsrc/graphics/hp2xx/../../devel/gtexinfo"
> non-existent -- @pkgdep registration incomplete
> Any ideas what the "right way" is to fix this?

Get a full copy of pkgsrc. Serious.
It's needed to get the pkg version... sure this is redundant in this 
case, but this will change soon if we will accept *any* gtexinfo-pkg to 
be ok, and not insist on the latest & greatest one installed.

 - Hubert

Hubert Feyrer <>